INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (1,'Типы фундаментов','Справочник_типов_фундаментов','Код_типа_фундамента','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (2,'Типы кровель','Справочник_типов_кровель','Код_типа_кровли','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (3,'Стройматериалы','Справочник_стройматериалов','Код_стройматериала','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (4,'Типы сооружений','Справочник_типов_сооружений','Код_типа_сооружения','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (5,'Типы перекрытий','Справочник_типов_перекрытий','Код_типа_перекрытия','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (6,'Типы окон','Справочник_типов_окон','Код_типа_окон','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (8,'Причины неисправностей','Справочник_причин_неисправностей','Код_типа_неисправности, Код_типа_причины','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (9,'Типы измерений','Справочник_типов_измерений','Код_типа_измерения','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (10,'Типы неисправностей','Справочник_типов_неисправностей','Код_типа_неисправности','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (12,'Типы работ','Справочник_видов_работ','Код_вида_работы','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (11,'Типы операций','Справочник_операций','Код_типа_операции','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (13,'Виды опор','Справочник_видов_опор','Код_вида_опоры','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (14,'Способы сборки опор','Справочник_способов_сборки_опор','Код_способа_сборки_опоры','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (15,'Фундаменты опор','Справочник_фундаментов_опор','Код_типа_фундамента','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (16,'Расположение проводов','Справочник_расположения_проводов','Код_расположения_проводов','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (17,'Крепления проводов','Справочник_крепления_проводов','Код_крепления_провода','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (18,'Крепления тросов','Справочник_крепления_тросов','Код_крепления_троса','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (19,'Марки тросов','Справочник_марок_тросов','Код_марки_троса','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (20,'Марки проводов','Справочник_проводов','Код_типа_провода','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (21,'Типы подвесных изоляторов','Справочник_подвесных_изоляторов','Код_подвесного_изолятора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (22,'Типы проходных изоляторов','Справочник_проходных_изоляторов','Код_проходного_изолятора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (23,'Типы опорных изоляторов','Справочник_опорных_изоляторов','Код_опорного_изолятора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (24,'Узлы крепления изоляторов','Справочник_узлов_крепления_изоляторов','Код_узла_крепления','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (25,'Типы демпферов','Справочник_демпферов','Код_типа_демпфера','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (26,'Типы защитных колец','Справочник_защитных_колец','Код_защитного_кольца','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (27,'Типы арматуры','Справочник_типов_арматуры','Код_типа_арматуры','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (28,'Типы разрядников','Справочник_типов_разрядников','Код_типа_разрядника','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (29,'Типы соединителей','Справочник_типов_соединителей','Код_типа_соединителя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (30,'Способы монтажа','Справочник_способов_монтажа','Код_способа_монтажа','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (31,'Типы автотрансформаторов','Справочник_автотрансформаторов','Код_типа_трансформатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (32,'Типы двухобмоточных трансформаторов','Справочник_двухобм_тр','Код_типа_трансформатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (33,'Типы трехобмоточных трансформаторов','Справочник_трехобм_тр','Код_типа_трансформатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (34,'Типы трансформаторов с расщепленной обмоткой','Справочник_тр_расщ_обм','Код_типа_трансформатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (35,'Типы трансформаторов тока','Справочник_трансформаторов_тока','Код_типа_трансформатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (36,'Типы трансформаторов напряжения','Справочник_трансформаторов_напряжения','Код_типа_трансформатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (37,'Типы линейных регуляторов','Справочник_линейных_регуляторов','Код_типа_трансформатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (38,'Схемы обмоток','Справочник_схем_обмоток','Код_схемы_обмотки','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (39,'Типы регулируемых обмоток','Справочник_типов_регулируемых_обмоток','Код_типа_регулируемой_обмотки','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (40,'Типы газозащиты','Справочник_типов_газозащиты','Код_типа_газозащиты','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (41,'Типы переключателей','Справочник_типов_переключателей','Код_типа_переключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (42,'Типы регулирования','Справочник_типов_регулирования','Код_типа_регулирования','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (43,'Исполнения регуляторов','Справочник_исполнений_регуляторов','Код_исполнения_регулятора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (44,'Методы регулирования','Справочник_методов_регулирования','Код_метода_регулирования','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (45,'Классы точности трансформаторов тока','Справочник_классов_точности_тр_тока','Код_класса_точности_тр_тока','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (46,'Классы точности трансформаторов напряжения','Справочник_классов_точности_тр_напр','Код_класса_точности_тр_напр','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (47,'Типы маслонаполненных вводов','Справочник_маслонаполненных_вводов','Код_маслонаполненного_ввода','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (48,'Типы монолитных вводов','Справочник_монолитных_вводов','Код_монолитного_ввода','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (49,'Типы выключателей нагрузки','Справочник_выключателей_нагрузки','Код_типа_выключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (50,'Типы элегазовых выключателей','Справочник_элегазовых_выключателей','Код_типа_выключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (51,'Типы вакуумных выключателей','Справочник_вакуумных_выключателей','Код_типа_выключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (52,'Типы воздушных выключателей','Справочник_воздушных_выключателей','Код_типа_выключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (53,'Типы масляных выключателей','Справочник_масляных_выключателей','Код_типа_выключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (54,'Типы рубильников','Справочник_рубильников','Код_рубильника','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (55,'Типы контакторов','Справочник_контакторов','Код_контактора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (56,'Типы разъединителей','Справочник_разъединителей','Код_типа_разъединителя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (57,'Типы коммутаций','Справочник_типов_коммутаций','Код_типа_коммутации','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (59,'Типы заземляющих дугогосящих реакторов','Справочник_заземляющих_дугогосящих_реакторов','Код_типа_реактора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (60,'Типы шунтирующих реакторов','Справочник_шунтирующих_реакторов','Код_типа_реактора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (61,'Типы токоограничивающих реакторов','Справочник_токоограничивающих_реакторов','Код_типа_реактора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (62,'Типы заземлителей','Справочник_типов_заземлителей','Код_типа_заземлителя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (63,'Способы заземления','Справочник_способов_заземления','Код_способа_заземления','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (64,'Типы присоединения','Справочник_типов_присоединений','Код_типа_присоединения','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (65,'Типы радиаторов','Справочник_типов_радиаторов','Код_типа_радиатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (66,'Типы маслонасосов','Справочник_типов_маслонасосов','Код_типа_маслонасоса','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (67,'Типы вентиляторов','Справочник_типов_вентиляторов','Код_типа_вентилятора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (68,'Типы магнитных пускателей','Справочник_магнитных_пускателей','Код_магнитного_пускателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (69,'Типы конденсаторов','Справочник_конденсаторов','Код_конденсатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (70,'Типы маслоочистителей','Справочник_типов_маслоочистителей','Код_типа_маслоочистителя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (71,'Типы предохранителей','Справочник_типов_предохранителей','Код_типа_предохранителя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (72,'Типы ячеек','Справочник_типов_ячеек','Код_типа_ячейки','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (73,'Типы кабелей','Справочник_кабелей','Код_типа_кабеля','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (74,'Типы подстанций','Справочник_типов_подстанций','Код_типа_подстанции','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (75,'Марки масла','Справочник_марок_масла','Код_марки_масла','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (76,'Типы приводов','Справочник_типов_приводов','Код_типа_привода','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (77,'Заводы-изготовители','Справочник_заводов_изготовителей','Код_завода','Наименование')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (78,'Классы напряжения','Справочник_классов_напряжения','Код_класса_напряжения','Значение')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (79,'Категории размещения','Справочник_категорий_размещения','Код_категории_размещения','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (80,'Климатические исполнения','Справочник_климатических_исполнений','Код_климатического_исполнения','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (81,'Типы объектов','Справочник_типов_объектов','Код_типа_объекта','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (82,'Типы контактов','Справочник_типов_контактов','Код_типа_контакта','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (83,'Типы устройств охлаждения','Справочник_типов_устройств_охлаждения','Код_типа_устройства_охлаждения','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (85,'Диспетчерское управление','Диспетчерское_управление','Код_диспетчерского_управления','Наименование')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (86,'Организации','Организация','Код_организации','Наименование')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (87,'Типы муфт','Справочник_типов_муфт','Код_типа_муфты','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (88,'Оболочки муфт','Справочник_оболочек_муфт','Код_типа_оболочки','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (89,'Типоразмеры муфт','Справочник_типоразмеров_муфт','Код_типоразмера_муфты','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (90,'Кабельные массы','Справочник_кабельных_масс','Код_типа_массы','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (91,'Типы кабельных соединений','Справочник_типов_кабельных_соединений','Код_типа_соединения','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (92,'Типы потребителей','Справочник_типов_потребителей','Код_типа_потребителя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (93,'Типы измерительных приборов','Справочник_измерительных_приборов','Код_типа_прибора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (94,'Измеряемые характеристики','Справочник_измеряемых_характеристик','Код_измеряемой_характеристики','Единица_измерения')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (95,'Назначения ячеек','Справочник_назначений_ячеек','Код_назначения_ячейки','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (96,'Типы элемагнитных выключателей','Справочник_электромагнитных_выключателей','Код_типа_выключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (97,'Пределы измеряемых величин','Пределы_измеряемых_величин','Код_предела','Код_предела')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (98,'Типы высокочастотных заградителей','Справочник_высокочастотных_заградителей','Код_типа_заградителя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (101,'Таблица связи типов приборов и типов измеряемых характеристик','Тип_прибора_измер_характеристика','Код_типа_прибора; Код_измеряемой_характеристики','Код_типа_прибора')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (102,'Персонал','Персонал','Код_работника','Фамилия')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (103,'Назначения арматуры','Справочник_назначений_арматуры','Код_назначения_арматуры','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (104,'Типы распределительных устройств','Справочник_типов_РУ','Код_типа_РУ','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (105,'Организационно-правовые формы','Справочник_организационно_правовых_форм','Код_организационно_правовой_формы','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (106,'Типы шин','Справочник_типов_шин','Код_типа_шины','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (107,'Материалы шин','Справочник_материалов_шин','Код_материала_шин','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (108,'Профили сечения шин','Справочник_сечений_шин','Код_сечения_шин','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (109,'Классы УРЗиА','Справочник_классов_УРЗА','Код_класса_УРЗА','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (110,'Типы УРЗиА','Справочник_типов_УРЗА','Код_типа_УРЗА','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (112,'Типы реле УРЗА','Справочник_типов_реле','Код_типа_реле','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (114,'Причины изменения уставок','Справочник_причин_изменения_уставки','Код_причины','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (115,'Типы подставных изоляторов','Справочник_подставных_изоляторов','Код_подставного_изолятора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (116,'Схемы отпаек автотрансформаторов','Спр_отпаек_автотранс','Код_схемы_отпаек','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (117,'Схемы отпаек двухобмоточных трансформаторов','Спр_отпаек_двухобм_тр','Код_схемы_отпаек','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (118,'Схемы отпаек трансформаторов с расщепленной обмоткой','Спр_отпаек_тр_расщ_обм','Код_схемы_отпаек','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (119,'Схемы отпаек трехобмоточных трансформаторов','Спр_отпаек_трехобм_тр','Код_схемы_отпаек','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (120,'Справочник тарифов','Справочник_тарифов','Код_тарифа','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (121,'Типы насосов','Спр_типов_насосов','Код_типа_насоса','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (122,'Классы дополнительного оборудования','Спр_классов_допоборудования','Код_класса_допоборудования','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (123,'Типы дополнительного оборудования','Спр_допоборудования','Код_типа_допоборудования','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (124,'Группы по ТО УРЗА','Спр_групп_ТО_УРЗА','Код_группы_ТО','Наименование')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (125,'Типы автоматических выключателей','Спр_автоматических_выкл','Код_типа_выключателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (126,'Схемы соединения нагрузки трансформаторов тока','Справочник_схем_соединения_нагрузки_ТТ','Код_схемы_соединения_нагрузки','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (127,'Типы значений измерений','Спр_типов_значений_измерений','Код_типа_значения','Наименование')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (128,'Параметры проводов','Спр_парам_проводов','Код_параметра_провода','Код_параметра_провода')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (129,'Типы синхронных генераторов','Спр_синхронных_генераторов','Код_типа_генератора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (130,'Типы синхронных компенсаторов','Спр_синхронных_компенсаторов','Код_типа_компенсатора','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (131,'Типы синхронных двигателей','Спр_синхронных_двигателей','Код_типа_двигателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (132,'Типы асинхронных двигателей','Спр_асинхронных_двигателей','Код_типа_двигателя','Описание')
INSERT INTO Dicts(DictID,Description,TableName,KeyField,DescField) VALUES (133,'Условия прокладки кабелей','Спр_условий_прокладки','Код_условий_прокладки','Описание')